org.apache.ignite.internal.processors.platform.dotnet

## Interface PlatformDotNetService

All Superinterfaces:
  PlatformService, Serializable, Service

All Known Implementing Classes:
  PlatformDotNetServiceImpl

    public interface PlatformDotNetService
    extends PlatformService

Marker interface to denote a service implemented on .Net platform.

### Method Summary

### Methods inherited from interface org.apache.ignite.internal.processors.platform.services.PlatformService

`invokeMethod, pointer`

### Methods inherited from interface org.apache.ignite.services.Service

`cancel, execute, init`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019